  body {
        position: relative; background: white; margin: 0; 
	padding: 0; width: 100%;
      }
      div#links {position: absolute; top: 40px; left: 5px; 
	width: 155px; height: 700px; 
	font: 16px Verdana, sans-serif; z-index: 100;
	padding: 5px #eae8e3;
      }
      div#links a {display: block; text-align: center; font: bold 1em sans-serif; 
	 padding: 5px 10px; margin: 0 0 0px; border-width: 0; 
	 text-decoration: none; color: #eae8e3; background: #314e6c;
	 border-right: 0px;
      }
      div#links a:hover {color: #411; background: #AAA;
	 border-right: 5px #eae8e3;
      }
      div#links a img {height: 0; width: 0; border-width: 0;}
      div#links a:hover img {position: absolute; top: 250px; left: 55px; height: 45px; width: 45px;}
      div#links a span {display: none;}
      div#links a:hover span {display: block;
	 position: absolute; top: 290px; left: 0; width: 125px;
	 padding: 5px; margin: 10px; z-index: 100;
	 color: #314e6c; background: #white;
	 font: 10px Verdana, sans-serif; text-align: center;}
      
      div#content {position: absolute; top: 0px; left: 211px; right: 25px;
	 color: #314e6c; background: white; 
	 font: 13px Verdana, sans-serif; padding: 0px; 
       }
      div#text {border: solid 5px #314e6c;  background: #dddddd; width: 740px; }
      div#text p {  padding: 10px; margin: 0px; margin-top: 1em;}
      div#text h2 { 
        margin-bottom: 0.25em; padding-left: 10px; 
        background: #dddddd; letter-spacing: 0.25em;
      }
       div#text h3 { 
        margin-bottom: 0.25em; padding-left: 10px; 
        background: #dddddd; letter-spacing: 0.25em;
      }
      h1 {
	margin: 0px 0px; padding: 0; text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height=100%;
	background: #314e6c; color: white; 
	letter-spacing: 0.5em;
	font: bold 25px sans-serif; height: 53px; 
	vertical-align: middle; 
	white-space: nowrap;
	border: solid 1px #eae8e3;
	width: 750px;
      }
      dt {font-weight: bold;}
      dd {margin-bottom: 0.66em;}
      div#content a:link {color: red;}
      div#content a:visited {color: #ee0000;}
      div#content a:link:hover {color: green;}
      div#content a:visited:hover {color: green;}
      
      div#footer p { border: #eae8e3; text-align: center; color: #314e6c; background: white; width: 750px;}	
      div#footer a:link {   font: 1em sans-serif; 
	 border-width: 0; 
	 text-decoration: none; color: #314e6c; background: white;
      } 
      div#footer a:visited { color: #314e6c; background: white; }   
      div#footer a:hover { color: red; }
      div#footer a:active { color: red; }
      div#footer a:focus { color: red; }
      div#sourceforge { position: absolute 0px 0px; 
        font: 10px sans-serif; width: 210px; 
        text-align: center;
      }
      #important { color: red; font: bold; }
#search { position:absolute; top: 370px; left: 0px; }
.example_diagram { padding: 15px; }

div#content table { padding: 15px; }
